
WashU Epigenome Browser - Bug # 101

Status: Closed Priority: Normal

Author: Daofeng Li Category:

Created: 11/13/2013 Assignee:

Updated: 04/08/2014 Due date:

Subject: json syntax error when retrieving session

Description

    -  I have this session id: m4doLKKJHz with many status, only one of the status (id: 954222367) will give me 'Syntax error' when I try

to restore it

    -  all other status works well

History

#1 - 11/13/2013 09:49 am - Xin Zhou

genome and server?

#2 - 11/13/2013 10:03 am - Daofeng Li

sorry for missing those info, hg19 on public server.

#3 - 04/08/2014 01:14 pm - Xin Zhou

- Status changed from New to Closed
